---
sidebar_label: ChromeReleaseChannel
---

# ChromeReleaseChannel enum

#### Signature:

```typescript
export declare enum ChromeReleaseChannel
```

## Enumeration Members

| Member | Value                           | Description |
| ------ | ------------------------------- | ----------- |
| BETA   | <code>&quot;beta&quot;</code>   |             |
| CANARY | <code>&quot;canary&quot;</code> |             |
| DEV    | <code>&quot;dev&quot;</code>    |             |
| STABLE | <code>&quot;stable&quot;</code> |             |
